WordPress Plugin: css-plus

Vulnerabilities

2014-08-01 CSS Plus 1.3.1 - Unspecified Vulnerabilities fixed in version 1.3.2